:root {
  --color-1: #071458;
  --color-2: #22cebe;
  --color-3: #ffb400;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none !important;
  text-decoration: none !important;
  outline: none;
  /* transition: all 0.4s linear; */
  font-family: "Poppins", sans-serif;
}

body {
  overflow-x: none;
}

#cover-spin {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 9999;
  display: none;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#cover-spin::after {
  content: "";
  display: block;
  position: absolute;
  left: 48%;
  top: 40%;
  width: 120px;
  height: 120px;
  border-style: solid;
  border-color: #112229;
  border-top-color: #ffd737;
  border-bottom-color: #4bbeca;
  border-width: 8px;
  border-radius: 50%;
  -webkit-animation: spin 0.8s linear infinite;
  animation: spin 0.8s linear infinite;
}

.main-header {
  background-image: url(../../assets/images/header-bg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 1.5rem 0px;
}

.navbar .nav-link {
  color: #fff;
  font-size: 16px;
}

.head_top .ms-auto {
  margin-left: 0 !important;
}

.navbar .ms-md-5 {
  margin-left: 0px !important;
}

nav.navbar.navbar-expand-lg.head_top.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background: #202d6a;
}

.head_top .navbar-nav .nav-link:hover {
  color: var(--color-3);
}

.head_top .navbar-nav .nav-link:focus {
  color: var(--color-3);
}

.head_top .navbar-nav .dropdown-menu a:hover {
  background-color: var(--color-3);
}

.head_top .navbar-nav .nav-link.active {
  color: var(--color-3);
}

.header-contact p {
  margin: 0px;
  color: #fff;
  font-size: 15px;
}

.header-content h6 {
  font-size: 20px;
}

.head_top .primary-button {
  background-color: var(--color-3);
  border: 1px solid var(--color-3);
  border-radius: 41px;
  padding: 8px 13px;
  color: #fff;
}

.primary-button:hover {
  background-color: #fff;
  color: var(--color-3);
  border: 1px solid var(--color-3);
}

.head_top .secondary-button {
  background-color: var(--color-2);
  border: 1px solid var(--color-2);
  border-radius: 41px;
  padding: 8px 32px;
  color: #fff;
  display: block;
  width: fit-content;
}

.secondary-button:hover {
  background-color: #fff;
  color: var(--color-2);
  border: 1px solid var(--color-2);
}

.header-bg h1 {
  color: #fff;
  font-size: 45px;
  font-weight: 700;
  line-height: 1.4;
  padding-bottom: 20px;
  margin: 0;
}

.main-progress .container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 20px 0px 10px 0px;
  width: 1250px;
}

.progress {
  width: 150px;
  height: 150px !important;
  font-size: 30px !important;
  color: #fff;
  border-radius: 50% !important;
  overflow: hidden !important;
  position: relative;
  background: #07070c;
  text-align: center;
  line-height: 200px;
  background-color: transparent !important;
  z-index: 0;
}

.progress span::before {
  content: "";
  background-image: url(../../assets/images/progress-level.png);
  position: absolute;
  width: 58px;
  height: 59px;
  background-repeat: no-repeat;
  right: 82px;
  top: 29px;
  transform: rotate(5deg);
}

.progress .title {
  position: relative;
  z-index: 100;
  text-align: center;
  width: 170px;
  display: block;
  font-size: 67px;
  top: -35px;
  right: 10px;
}

.progress:hover {
  color: var(--color-3);
}

.progress .overlay {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.progress .left,
.progress .right {
  width: 43%;
  height: 86%;
  position: absolute;
  top: 0;
  left: 0;
  border: 17px solid var(--color-2);
  border-radius: 100px 0px 0px 100px;
  border-right: 0;
  transform-origin: right;
}

.progress .left {
  animation: load1 1s linear forwards;
}

.progress:nth-of-type(2) .right,
.progress:nth-of-type(3) .right {
  animation: load2 0.5s linear forwards 1s;
}

.progress:last-of-type .right,
.progress:first-of-type .right {
  animation: load3 0.8s linear forwards 1s;
}

@keyframes load1 {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(180deg);
  }
}

@keyframes load2 {
  0% {
    z-index: 100;
    transform: rotate(180deg);
  }

  100% {
    z-index: 100;
    transform: rotate(280deg);
  }
}

@keyframes load3 {
  0% {
    z-index: 100;
    transform: rotate(180deg);
  }

  100% {
    z-index: 100;
    transform: rotate(280deg);
  }
}

.header-bg .col-lg-7 {
  margin-top: 55px;
  margin-left: 35px;
  width: 55%;
}

.header-bg .col-lg-5 {
  margin-top: 125px;
  position: relative;
  z-index: 1;
}

.header-buttons {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 25px;
  gap: 13px;
}

.main-cta .header-buttons a:nth-child(1) {
  background-color: var(--color-1);
  border: 1px solid var(--color-1);
  border-radius: 41px;
  padding: 10px 30px;
  color: #fff;
}

.main-cta .header-buttons a:nth-child(1):hover {
  background-color: #fff;
  border: 1px solid var(--color-1);
  color: var(--color-1);
}

.main-cta .header-buttons a:nth-child(2) {
  background-color: var(--color-3);
  border: 1px solid var(--color-3);
  border-radius: 41px;
  padding: 10px 30px;
  color: #fff;
}

.main-cta .header-buttons a:nth-child(2):hover {
  background-color: #fff;
  border: 1px solid var(--color-3);
  color: var(--color-3);
}

.header-buttons h6 {
  color: #fff;
  margin: 0;
}

.home-form {
  display: flex;
  align-items: center;
  justify-content: center;
}

.form-aside {
  width: 11.5%;
  margin-top: -30px;
}

.main-header form {
  background-image: url(../../assets/images/form-bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 547px;
  height: 516px;
  padding: 2rem;
}

.main-header form h2 {
  text-align: center;
  color: #fff;
  font-size: 22px;
  margin: 0;
}

.main-header form p {
  text-align: center;
  color: #fff;
  padding-top: 6px;
  font-size: 16px;
}

.main-header .form-group input {
  padding: 10px 20px;
  border-radius: 41px;
  border: 1px solid #fff;
  background-clip: unset;
}

.main-header .form-group select {
  padding: 10px 20px;
  border-radius: 41px;
  border: 1px solid #fff;
  background-clip: unset;
  width: 100%;
}

.main-header form .col-md-6 {
  padding-bottom: 10px;
}

.main-header form .form-price {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  border: 3px solid #fff;
  padding: 10px 16px 12px 16px;
  border-radius: 7px;
  margin-top: 20px;
}

.main-header form .form-price p {
  text-align: left;
  font-size: 27px;
  font-weight: 700;
  margin: 0;
}

.main-header form button {
  background-color: var(--color-1);
  border: 1px solid var(--color-1);
  border-radius: 41px;
  padding: 10px 45px;
  color: #fff;
}

.main-header form .form-price a:hover {
  background-color: #fff;
  border: 1px solid var(--color-1);
  color: var(--color-2);
}

/* Content Section */
.content-section {
  padding: 3rem 0px 0px 0px;
  background-color: #c4c8d1;
}

.content-section h2 {
  font-weight: 700;
  margin: 0;
  padding-bottom: 20px;
}

.content-section .col-lg-5 img {
  max-width: 500px;
}

.feature-section {
  background-image: url(../../assets/images/features-bg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3rem 0px 0px 0px;
}

.feature-section h3 {
  text-align: center;
  font-weight: 700;
  font-size: 35px;
}

.feature-section .col-lg-12 p {
  text-align: center;
}

.feature-section .col-lg-5 h4 {
  background: var(--color-3);
  padding: 15px 20px;
  text-align: center;
  font-weight: 700;
}

.feature-section .col-lg-5 p {
  background-color: var(--color-1);
  color: #fff;
  padding: 40px;
  line-height: 1.8;
  margin: 0;
}

.feature-section .icon {
  background-color: var(--color-3);
  text-align: center;
  padding: 9px 0px;
}

.feature-section .feature-content {
  background-color: var(--color-1);
  color: #fff;
  padding: 20px 10px 10px 10px;
  text-align: center;
}

.feature-section .feature-content p {
  font-size: 15px;
  margin: 0;
}

.arrow-down {
  width: 100%;
  height: 0;
  border-left: 115px solid transparent;
  border-right: 107px solid transparent;
  border-top: 60px solid var(--color-1);
}

.content-section-2 {
  padding: 3rem 0px 0px 0px;
  background-image: url(../../assets/images/content-section-2.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.content-section-2 img {
  min-width: 500px;
  position: relative;
  left: -3rem;
}

.content-section-2 .col-lg-7 {
  padding-bottom: 3rem;
}

.content-section-2 h3 {
  font-size: 40px;
  font-weight: 700;
}

.content-section-2 p {
  line-height: 1.8;
}

.content-section-2 ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0px;
  margin: 0;
}

.content-section-2 ul li {
  flex: 27%;
  display: flex;
  align-items: center;
  gap: 10px;
}

.content-section-2 ul li:nth-child(1) {
  margin-bottom: 15px;
}

.content-section-2 ul li:nth-child(2) {
  margin-bottom: 15px;
}

.content-section-2 ul li:nth-child(3) {
  margin-bottom: 15px;
}

.content-section-2 ul li:nth-child(4) {
  margin-left: 20px;
}

.content-section-2 ul li:nth-child(5) {
  margin-left: 20px;
}

.content-section-2 ul li:nth-child(6) {
  margin-left: 20px;
}

.content-section-2 ul li p {
  margin: 0;
}

.content-section-2 .fa-circle-check {
  font-size: 40px;
}

.level-section {
  padding: 3rem 0px;
}

.level-section h3 {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
}

.level-section p {
  margin: 0;
  text-align: center;
}

.level-section .level-cipd {
  text-align: center;
}

.level-section .cipdlevel span:nth-child(1) {
  position: absolute;
  top: 0;
  left: 200px;
  font-size: 45px;
  color: #fff;
  font-weight: 600;
}

.level-box {
  background-color: #00a09b;
  padding: 23px;
  border-top-right-radius: 41px;
  border-bottom-left-radius: 41px;
  color: #fff;
  transform: skewX(-22deg);
  width: 65%;
  margin: auto;
}

.level-box-content {
  transform: skewX(22deg);
}

.level-box p {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  transform: scale3d(1.5, 1.5, 1.5);
}

.level-box p span {
  background-color: var(--color-3);
  padding: 0px 4px;
  border-radius: 10px;
}

.level-section .cipdlevel span:nth-child(2) {
  position: absolute;
  top: 40px;
  left: 210px;
  font-size: 45px;
  color: #fff;
  font-weight: 600;
}

.level-section .cipdlevel span:nth-child(3) {
  position: absolute;
  top: 82px;
  left: 205px;
  font-size: 45px;
  color: #fff;
  font-weight: 600;
}

.level-section .cipdlevel span:nth-child(4) {
  position: absolute;
  top: 125px;
  left: 205px;
  font-size: 45px;
  color: #fff;
  font-weight: 600;
}

.main-subjects {
  background-image: url(../../assets/images/subject-bg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3rem 0px;
}

.subjects {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

.subjects h4 {
  color: #fff;
  font-size: 35px;
  text-align: center;
  font-weight: 700;
}

.subjects ul {
  padding: 0px;
  margin: 0;
  margin-top: 20px;
}

.subjects ul li {
  margin-bottom: 25px;
}

.subjects ul li a {
  background-color: var(--color-2);
  padding: 16px 30px;
  border: 1px solid var(--color-2);
  border-radius: 41px;
  color: #fff;
  width: 95%;
  display: inline-block;
  text-align: center;
}

.subjects ul li a:hover {
  background-color: var(--color-3);
  border: 1px solid var(--color-3);
  color: #fff;
}

.level-content {
  background-color: #b2eee8;
  padding: 3rem 0px;
  position: relative;
  z-index: 1;
}

.element-1 {
  position: absolute;
  top: 0;
  z-index: -1;
}

.element-2 {
  position: absolute;
  right: 0;
  height: 200px;
  top: 0;
}

.element-3 {
  position: absolute;
  bottom: 0px;
  left: 0;
}

.element-4 {
  position: absolute;
  right: 0;
  bottom: 0px;
}

.scroll-content {
  height: 550px;
  overflow: auto;
}

.scroll-content::-webkit-scrollbar {
  width: 2px;
}

.scroll-content::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px #b2eee8;
}

.scroll-content::-webkit-scrollbar-thumb {
  background-color: #b2eee8;
  outline: 1px solid #b2eee8;
}

.content-1 h4 {
  margin: 0;
  text-align: center;
  font-size: 35px;
  font-weight: 700;
  padding-bottom: 10px;
}

.content-1 p {
  text-align: center;
  margin: 0;
  padding-bottom: 25px;
}

.level-point {
  display: flex;
  line-height: 2;
}

.level-point ul {
  padding: 0;
}

.level-point li {
  display: flex;
  align-items: center;
}

.level-point li p {
  padding-left: 10px;
  padding-bottom: 0 !important;
  text-align: left !important;
}

.writer {
  background-image: url(../../assets/images/level-writer-bg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3rem 0px;
}

.writer .writer-box {
  background-color: var(--color-3);
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
  transform: skewX(-13deg);
  width: 80%;
  margin: auto;
  padding: 20px;
}

.writer .writerinfo {
  transform: skewX(16deg);
}

.writer .writer-content {
  width: 90%;
  margin: auto;
}

.writer-content h5 {
  text-align: center;
  font-size: 25px;
  padding-top: 15px;
  color: #fff;
  font-weight: 600;
  margin: 0;
}

.writer-content p {
  text-align: center;
  color: #fff;
  margin: 0;
}

.writer-box .writer-info {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin: 18px;
}

.writer-info h6 {
  font-size: 23px;
  color: #fff;
  font-weight: 600;
}

.writer-info img {
  width: 21%;
}

.writer-box .writer-experience {
  display: flex;
  align-items: center;
  gap: 50px;
  justify-content: space-evenly;
  width: 95%;
}

.writer-box .writer-experience p {
  margin: 0;
  color: #fff;
  padding: 0;
}

.writer-box .writer-experience h6 {
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  padding: 0;
}

.writer button ul {
  padding: 0;
  display: flex;
}

.writer .nav-link.active {
  background-color: transparent !important;
}

.writer button ul:before {
  content: "";
  border: 3px solid var(--color-3);
  width: 95px;
  height: 100px;
  margin-top: 10px;
  background-color: #fff;
  border-radius: 10px;
}

.writer button ul li:nth-child(1):hover {
  background-color: var(--color-2) !important;
}

.writer .nav-pills .nav-link.active li {
  background-color: var(--color-2);
  color: #fff;
}

.writer .nav-pills .nav-link.active li span {
  color: #fff;
}

/* .writer .nav-link ul li:active {
  background-color: var(--color-2);
} */

.writer button ul li:nth-child(1):hover span {
  color: #fff;
}

.writer button ul li:nth-child(1) {
  position: absolute;
  border: 3px solid var(--color-3);
  background: #fff;
  width: 95px;
  height: 95px;
  text-align: center;
  padding-top: 14px;
  font-size: 35px;
  margin-top: 9px;
  transform: rotate(313deg);
  border-radius: 10px;
}

.writer button ul li:nth-child(2) {
  width: 260px;
  border: 3px solid var(--color-3);
  margin-top: 20px;
  height: 80px;
  padding-top: 20px;
  color: var(--color-1);
  font-size: 25px;
  background-color: #fff;
  font-weight: 600;
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
}

.writer button ul li span {
  transform: rotate(47deg);
  position: absolute;
  right: 20px;
  font-size: 40px;
  color: #646161;
}

.main-cta {
  background-image: url(../../assets/images/main-cta.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 2rem 0px;
  position: relative;
  z-index: 1;
}

.cta-img {
  position: relative;
  right: -6rem;
}

.cta-img img {
  width: 80%;
}

.main-cta-content h3 {
  font-size: 32px;
  color: #fff;
  font-weight: 700;
}

.main-cta-content p {
  color: #fff;
}

.main-cta-content .header-buttons {
  margin-top: 18px;
}

.main-cta-content .header-buttons a:nth-child(3) {
  background-color: #fff;
  padding: 8px 20px;
  border: 1px solid var(--color-1);
  border-radius: 41px;
}

.header-contact {
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-cta-content .header-buttons a h5 {
  color: var(--color-1);
  margin: 0;
  font-size: 19px;
}

.home-review {
  padding: 3rem 0px;
}

.home-review h4 {
  text-align: center;
  font-size: 33px;
  font-weight: 700;
}

.home-review .col-lg-8 p {
  text-align: center;
}

.home-review-para {
  height: 140px;
  overflow: auto;
  padding: 6px 20px;
}

.home-review-para::-webkit-scrollbar {
  width: 2px;
}

.home-review-para::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px var(--color-3);
}

.home-review-para::-webkit-scrollbar-thumb {
  background-color: var(--color-3);
  outline: 1px solid var(--color-3);
}

.home-review .swiper-pagination {
  position: static;
}

.home-review .swiper-pagination span {
  width: 13px;
  height: 13px;
  background-color: var(--color-2);
}

.octagon {
  width: 295px;
  height: 280px;
  background: var(--color-3);
  position: relative;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
  top: 55px;
  margin: auto;
  padding: 0px 20px;
}

.home-review-box {
  background-image: url(../../assets/images/review-border.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 395px;
}

.review-info {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  gap: 10px;
}

.review-info p {
  margin: 0;
  color: #fff;
  font-weight: 600;
  padding: 0;
}

.home-review-box p {
  text-align: center;
  padding-top: 23px;
  font-size: 14.5px;
}

.last-content {
  background-image: url(../../assets/images/content-2.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 3rem 0px;
}

.last-content .col-lg-11 {
  margin: auto;
}

.last-content h4 {
  color: #fff;
  text-align: center;
  font-size: 35px;
  font-weight: 700;
  margin: 0;
}

.last-content h5 {
  color: #fff;
  font-size: 25px;
  font-weight: 700;
  margin: 0;
  line-height: 1.6;
}

.last-content .col-lg-11 h4 {
  font-size: 28px;
}

.content-cta .cta-content h6 {
  margin: 0;
  font-size: 30px;
  color: #fff;
  font-weight: 700;
}

.cta-heading h6 {
  font-size: 34px;
  color: #fff;
  font-weight: 700;
  padding-top: 5px;
}

.content-cta .header-buttons {
  margin-top: 0px;
}

.content-2 {
  display: flex;
  justify-content: center;
  margin: 20px 0px;
}

.cta {
  background-image: url(../../assets/images/cta.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 1211px !important;
  margin: auto;
}

.content-cta {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0.5rem;
}

.content-cta .cta-content {
  display: flex;
  align-items: center;
  gap: 10px;
}

.main-cta .header-buttons a:nth-child(1) {
  background-color: var(--color-1);
  border: 1px solid var(--color-1);
  border-radius: 41px;
  padding: 10px 30px;
  color: #fff;
}

.cta .header-buttons a:nth-child(1) {
  background-color: var(--color-1);
  border: 1px solid var(--color-1);
  border-radius: 41px;
  padding: 10px 30px;
  color: #fff;
}

.cta .header-buttons a:nth-child(1):hover {
  color: var(--color-1);
  background-color: #fff;
  border: 1px solid var(--color-1);
}

.header-buttons a:nth-child(1) {
  background-color: var(--color-2);
  border: 1px solid var(--color-2);
  border-radius: 41px;
  padding: 10px 30px;
  color: #fff;
}

.header-buttons a:nth-child(1):hover {
  color: var(--color-2);
  background-color: #fff;
  border: 1px solid var(--color-2);
}

.header-buttons a:nth-child(2) {
  background-color: var(--color-3);
  border: 1px solid var(--color-3);
  border-radius: 41px;
  padding: 10px 30px;
  color: #fff;
}

.header-buttons a:nth-child(2):hover {
  color: var(--color-3);
  background-color: #fff;
  border: 1px solid var(--color-3);
}

.last-content p {
  color: #fff;
  line-height: 1.8;
  margin: 0;
  font-size: 14px;
}

.process {
  padding: 3rem 0px;
}

.process h5 {
  margin: auto;
  font-size: 35px;
  font-weight: 700;
  text-align: center;
}

.process h6 {
  text-align: center;
  font-size: 35px;
  font-weight: 700;
  padding: 0px 0px 25px 0px;
  margin: 0;
}

.process-1 {
  background-image: url(../../assets/images/process-1.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 330px;
  width: 271px;
}

.process-2 {
  background-image: url(../../assets/images/process-2.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 330px;
  width: 271px;
}

.process-2 .process-img {
  text-align: center;
  padding-top: 70px;
}

.process-1 .process-img {
  text-align: center;
  padding-top: 70px;
}

.process-content {
  padding-top: 20px;
}

.process h6 {
  text-align: center;
  font-size: 35px;
  font-weight: 700;
  padding: 0px 0px 25px 0px;
  margin: 0;
}

.process-content p {
  text-align: center;
  margin: 0;
}

.footer-top {
  padding: 3rem 0px;
  background-color: var(--color-3);
}

.footer-top .col-lg-3 {
  text-align: center;
}

.footer-top .col-lg-8 {
  padding-top: 20px;
}

.footer-top p {
  font-weight: 600;
  font-size: 18px;
  margin: 0;
}

.footer-payment {
  padding-top: 10px;
}

.footer-top .col-lg-4 img {
  display: block;
  padding-bottom: 10px;
}

footer {
  background-image: url(../../assets/images/footer-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 3rem 0px;
}

footer .col-lg-4 h6 {
  font-size: 24px;
  color: var(--color-1);
  margin: auto;
  font-weight: 600;
  padding-bottom: 10px;
}

footer .col-lg-4 p {
  color: #fff;
  padding: 10px 0px;
  margin: 0;
}

footer .col-lg-2 p {
  padding-top: 30px;
  color: #fff;
  margin: 0;
}

footer .col-lg-2 h6 {
  font-size: 24px;
  color: var(--color-1);
  margin: auto;
  font-weight: 600;
  padding-bottom: 10px;
}

footer .col-lg-2 ul {
  margin: 0;
  padding: 0;
}

footer ul li {
  line-height: 2;
}

.footer-call {
  margin-bottom: 10px;
}

.footer-call a {
  display: flex;
  align-items: center;
  gap: 10px;
}

.footer-call a p {
  padding: 0;
  margin: 0;
  color: #fff;
}

footer .col-lg-2 ul li a {
  color: #fff;
}

.footer-social .fa-facebook-f {
  font-size: 35px;
  margin-right: 10px;
  color: var(--color-1);
}

.footer-social .fa-x-twitter {
  font-size: 35px;
  margin-right: 10px;
  color: var(--color-1);
}

.footer-social .fa-instagram {
  font-size: 35px;
  margin-right: 10px;
  color: var(--color-1);
}

.footer-social .fa-linkedin-in {
  font-size: 35px;
  margin-right: 10px;
  color: var(--color-1);
}

.footer_link {
  padding-left: 0px;
}

.footer_link li {
  color: #fff;
  font-size: 13px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.footer_link a {
  color: #fff;
  font-size: 16px;
}

.footer-bottom-2 {
  background-image: url(../../assets/images/footer-bottom-2.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

.footer-bottom-2 p {
  margin: 0;
  text-align: center;
  color: #fff;
}

/* Order Page */
.order-bg {
  background-image: url(../../assets/images/order-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 1.5rem 0px;
}

.order-bg h1 {
  color: #fff;
}

.order-bg p {
  color: #fff;
}

.order-content {
  background-image: url(../../assets/images/review-content.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3rem 0px;
}

.order-content .col-lg-10 {
  margin: auto;
}

.order-content h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
}

.order-content p {
  color: #fff;
  text-align: center;
}

.main-order {
  background-color: #eee7e7;
  padding: 3rem 0px;
}

.main-order h3 {
  margin-bottom: 40px;
  font-size: 30px;
  padding: 5px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  background: var(--color-1);
}

.main-order h4 {
  margin-bottom: 40px;
  font-size: 30px;
  padding: 5px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  background-color: var(--color-1);
}

.main-order label {
  display: block;
  padding-bottom: 12px;
  font-weight: 500;
}

.main-order select {
  border-radius: 6px;
  padding: 9px;
  width: 100%;
  margin-bottom: 20px;
  background: transparent;
  border: 1px solid #bbb2b2;
}

.main-order select:active {
  background-color: var(--color-1);
  color: #fff;
  border: 1px solid #fff;
}

.main-order select:hover {
  background-color: var(--color-1);
  color: #fff;
}

.main-order option {
  background-color: var(--color-1);
  color: #fff;
}

.main-order input {
  border-radius: 6px;
  padding: 9px;
  width: 100%;
  margin-bottom: 20px;
  background: transparent;
  border: 1px solid #bbb2b2;
}

.main-order input:focus-visible {
  background-color: var(--color-1);
  color: #fff;
}

.main-order textarea {
  border-radius: 6px;
  padding: 9px;
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #bbb2b2;
  background: transparent;
}

.main-order textarea:focus-visible {
  background-color: var(--color-1);
  color: #fff;
}

.main-order .col-lg-4 {
  margin-bottom: 30px;
}

#checkbox {
  width: unset;
  margin: 0;
}

.main-order p {
  padding-left: 12px;
}

.main-order .nav-button a span {
  right: 10px;
}

.order-summary {
  width: 361px;
  height: 441px;
  padding: 2rem;
  background-image: url(../../assets/images/order-summary.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  border: 1px solid var(--color-1);
  border-radius: 30px;
}

.order-summary h5 {
  color: #fff;
  text-align: center;
  font-size: 25px;
  font-weight: 600;
}

.order-summary h6 {
  font-weight: 700;
  font-size: 19px;
  margin: 0px;
  padding-bottom: 10px;
}

.order-summary p {
  padding: 0;
  margin-bottom: 10px;
}

.order-summary hr {
  border-top: 2px solid #fff;
}

.order-payment {
  margin-top: 20px;
}

.order-payment img {
  padding-bottom: 40px;
  display: block;
  margin: auto;
}

.main-order .header-btn {
  background-color: var(--color-1);
  border: var(--color-1);
  color: #fff;
  padding: 10px 20px;
  border-radius: 7px;
}

.main-order .header-btn:hover {
  background-color: #fff;
  color: var(--color-1);
  border-radius: 7px;
}

/* Price Page */
.price-bg {
  background-image: url(../../assets/images/price-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 1.5rem 0px;
}

.price-bg .header-buttons a:nth-child(1) {
  background-color: #fff;
  border: 1px solid var(--color-1);
  color: var(--color-1);
}

.price-bg .header-buttons a:nth-child(1):hover {
  background-color: var(--color-1);
  border: 1px solid #fff;
  color: #fff;
}

.price-bg .header-buttons a:nth-child(2) {
  background-color: var(--color-3);
  border: 1px solid var(--color-3);
  color: #fff;
}

.price-bg .header-buttons a:nth-child(2):hover {
  background-color: #fff;
  border: 1px solid var(--color-3);
  color: var(--color-3);
}

.price-bg .header-buttons {
  margin-top: 20px;
}

.price-img {
  position: absolute;
  right: 247px;
  top: 65px;
  width: 460px;
  height: 460px;
}

.price-bg h1 {
  color: #fff;
}

.price-bg p {
  color: #fff;
}

.pricing {
  padding: 3rem 0px;
  background-color: #eee7e7;
}

.pricing h3 {
  background-color: var(--color-3);
  text-align: center;
  color: #fff;
  padding: 30px 20px;
  border-radius: 13px;
  margin: 0;
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 600;
}

.pricing ul {
  padding: 0px;
}

.pricing ul li {
  background-color: #fff;
  border-top: 5px solid var(--color-1);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 45px;
}

.pricing ul li:nth-child(1) {
  border-radius: 10px 10px 0px 0px;
}

.pricing ul li p {
  margin: 0px;
  font-weight: 600;
}

.pricing ul li span {
  color: var(--color-1);
  font-weight: 600;
  font-size: 20px;
}

/* About Page */
.about-bg {
  background-image: url(../../assets/images/about-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 1.5rem 0px;
}

.about-content-img {
  position: relative;
  left: -9rem;
}

.about-bg h1 {
  color: #fff;
}

.about-bg p {
  color: #fff;
}

.about-bg .header-buttons a:nth-child(1) {
  background-color: var(--color-3);
  border: 1px solid var(--color-3);
}

.about-bg .header-buttons a:nth-child(1):hover {
  background-color: #fff;
  border: 1px solid var(--color-3);
  color: var(--color-3);
}

.about-content .col-lg-8 img {
  min-width: unset;
}

/* Review Page */
.review-bg {
  background-image: url(../../assets/images/review-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 1.5rem 0px;
}

.review-bg h1 {
  color: #fff;
}

.review-bg p {
  color: #fff;
}

.review-bg .header-buttons a:nth-child(1) {
  background-color: var(--color-3);
  border: 1px solid var(--color-3);
}

.review-bg .header-buttons a:nth-child(1):hover {
  border: 1px solid var(--color-3);
  background-color: #fff;
  color: var(--color-3);
}

.review-bg .header-buttons a:nth-child(2) {
  background-color: #fff !important;
  border: 1px solid var(--color-1) !important;
  color: var(--color-1);
}

.review-bg .header-buttons a:nth-child(2):hover {
  border: 1px solid #fff !important;
  background-color: var(--color-1) !important;
  color: #fff;
}

.reveiw-bg .header-buttons {
  margin-top: 20px;
}

.main-review {
  background-color: #eee7e7;
  padding: 3rem 0px;
}

.main-review .row {
  margin-bottom: 20px;
}

.main-review .col-md-4 {
  width: 32%;
  margin: auto;
}

.reviews {
  background-color: #fff;
  height: 265px;
  width: 100%;
  padding: 15px 25px;
  border-radius: 10px;
}

.review-rating {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.review-rating span {
  display: block;
}

.review-rating .fa-star {
  color: #ffd02a;
}

.hide {
  display: none;
}

#read-more-btn1 {
  display: block;
  width: 11%;
  margin: auto;
  padding: 10px 20px;
  background-color: var(--color-3);
  border: 1px solid var(--color-3);
  border-radius: 20px;
  color: #fff;
}

#read-more-btn2 {
  display: block;
  width: 11%;
  margin: auto;
  padding: 10px 20px;
  background-color: var(--color-3);
  border: 1px solid var(--color-3);
  border-radius: 20px;
  color: #fff;
}

#read-more-btn3 {
  display: block;
  width: 11%;
  margin: auto;
  padding: 10px 20px;
  background-color: var(--color-3);
  border: 1px solid var(--color-3);
  border-radius: 20px;
  color: #fff;
}

#read-more-btn1:hover {
  border: 1px solid var(--color-3);
  background-color: #fff;
  color: var(--color-3);
}

#read-more-btn2:hover {
  border: 1px solid var(--color-3);
  background-color: #fff;
  color: var(--color-3);
}

#read-more-btn3:hover {
  border: 1px solid var(--color-3);
  background-color: #fff;
  color: var(--color-3);
}

.main-review .nav-item {
  width: 30%;
  margin: auto;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 10px;
}

.main-review .nav-item button {
  width: 100%;
}

.main-review .nav-item .active {
  box-shadow: 3px 3px #27d3c2;
  background-color: #fff !important;
}

.review-last {
  background-color: var(--color-1);
  padding: 3rem 0px;
}

.review-last h3 {
  font-size: 30px;
  font-weight: 600;
  color: #fff;
  margin: 0;
  padding-bottom: 15px;
  background: linear-gradient(
    290deg,
    rgba(255, 255, 255, 0) 14%,
    rgba(34, 206, 190, 1) 14%
  );
  padding: 5px 60px 5px 5px;
  width: 75%;
}

.review-last h4 {
  font-size: 27px;
  font-weight: 500;
  color: #fff;
  margin: 0;
  padding-top: 15px;
  padding-bottom: 15px;
}

.review-last h5 {
  font-size: 30px;
  font-weight: 600;
  color: #fff;
  margin: 0;
  padding-top: 15px;
}

.review-last p {
  color: #fff;
  line-height: 1.8;
}

.review-last ul {
  padding: 0;
  margin: 0;
}

.review-last li {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.review-last li img {
  padding-right: 20px;
}

.review-last p {
  color: #fff;
  margin: 0;
  line-height: 2;
}

/* CIPD Level 3 */
.cipd-level-3 {
  background-image: url(../../assets/images/levels-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 1.5rem 0px;
}

.cipd-level-3 .col-lg-7 {
  width: 50%;
  margin-top: 33px;
}

.cipd-level-3 .col-lg-5 {
  margin-top: 25px;
}

.cipd-level-3 .header-buttons {
  margin-top: 20px;
}

.cipd-level-3 .form-bg {
  background-image: url(../../assets/images/level-form.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 464px;
  height: 438px;
  margin: auto;
  display: block;
}

.cipd-form {
  padding: 1.5rem;
}

.cipd-level-3 h1 {
  font-size: 40px;
}

.cipd-level-3 p {
  color: #fff;
  margin: 0;
  line-height: 2;
  font-size: 17px;
}

.cipd-level-3 .form-bg h2 {
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}

.cipd-level-3 .form-bg p {
  padding-bottom: 10px;
  line-height: 1;
  font-size: 15px;
  text-align: center;
}

.cipd-level-3 .form-bg .order-1 {
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.cipd-level-3 .form-bg .order-1 input {
  font-size: 12px;
  padding: 10px 20px;
  border-radius: 41px;
  border: 1px solid #fff;
  width: 48%;
}

.cipd-level-3 .form-bg .order-1 select {
  font-size: 12px;
  padding: 10px 20px;
  border-radius: 41px;
  border: 1px solid #fff;
  width: 48%;
}

.cipd-level-3 .form-bg .order-2 {
  padding-bottom: 15px;
}

.cipd-level-3 .form-bg .order-2 select {
  font-size: 12px;
  padding: 10px 20px;
  border-radius: 41px;
  border: 1px solid #fff;
  width: 100%;
}

.cipd-level-3 .form-bg .form-price {
  width: 97%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
  border: 3px solid #fff;
  padding: 10px 16px 12px 16px;
  border-radius: 7px;
}

.cipd-level-3 .form-bg .form-price p {
  font-size: 25px;
  padding: 0;
}

.cipd-level-3 .form-bg .form-price .cta-btn {
  background-color: var(--color-1);
  border: 1px solid var(--color-1);
  border-radius: 41px;
  padding: 7px 25px;
  color: #fff;
}

.level-content-section {
  background-image: url(../../assets/images/level-content-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3rem 0px;
  position: relative;
}

.level-content-section .cipd-experts {
  position: absolute;
}

.level-content-section h2 {
  text-align: center;
}

.level-content-section p {
  text-align: center;
}

.level-content-section .discription p {
  text-align: left;
  line-height: 1.8;
}

.level-content-section .content-main {
  width: 90%;
  margin: auto;
}

.level-content-section .header-buttons {
  justify-content: center;
}

.level-content-section .header-buttons a:nth-child(3) {
  background-color: #fff;
  padding: 10px 30px;
  border-radius: 41px;
}

.level-content-section .header-contact h5 {
  color: #000;
  margin: 0;
  padding-left: 8px;
}

.level-content-2 {
  background-color: #b2eee8;
  padding: 3rem 0px;
  position: relative;
  z-index: 1;
}

.level-content-2 h3 {
  font-size: 35px;
  font-weight: 700;
}

.level-content-2 .col-lg-5 img {
  display: block;
  margin-left: 250px;
  margin-right: auto;
  width: 43%;
  margin-top: 80px;
}

.level-content-2 .level-point {
  display: block;
}

.level-content-2 .level-point li {
  margin-bottom: 7px;
}

.level-content-2 .level-point li p {
  margin: 0;
}

.level-content-2 .level-3-girl {
  position: absolute;
  z-index: -1;
  bottom: 0;
}

.level-content-2 .LEVEL-03 {
  position: absolute;
  right: 0;
  top: 75px;
  width: 7%;
}

#cover-spin {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 9999;
  display: none;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#cover-spin::after {
  content: "";
  display: block;
  position: absolute;
  left: 48%;
  top: 40%;
  width: 120px;
  height: 120px;
  border-style: solid;
  border-color: #112229;
  border-top-color: #ffd737;
  border-bottom-color: #4bbeca;
  border-width: 8px;
  border-radius: 50%;
  -webkit-animation: spin 0.8s linear infinite;
  animation: spin 0.8s linear infinite;
}
nav.navbar.navbar-expand-lg.head_top.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background: #202d6a;
}

.login_bg {
  background-color: var(--color-2) !important;
}
.main-order .form-control {
  border: 2px solid #ffffff5e;
}
.form_design button {
  background: #112229;
  color: #fff;
  padding: 8px 40px;
  margin: 16px 0px;
  border-radius: 19px;
  transition: 0.2s linear;
  outline: none;
  border: none;
  font-size: 1rem;
}
.form_design .form-control {
  border: 2px solid var(--color-1);
}
.paypal-discover img {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  margin-bottom: 1rem;
}
